#include<iostream>
#include<conio.h>
using namespace std;
class SeriMultClass
{
	private :
		double S;
		int i;
	public :
		SeriMultClass()
		{
			S = 1;
		}
		void Calculate()
		{
			for(i = 1; i < 100; i += 2)
				S *= i / (i + 1.0);
		}
		double GetMult()
		{
			return S;
		}
};

int main()
{
	SeriMultClass A;
	A.Calculate();
	cout << "Natije = " << A.GetMult() << endl;
	getch();
}

